Subject: confirmation of WV gas
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Thu, 15 Nov 2001 10:20:21 -0800 (PST)

John,
 
I still have not received written confirmation that the gas being supplied  to the Trust is 100% West Virginia Production.   You have assured me  verbally that such is the case.  However, I am sure that you understand  that it is not the least bit unreasonable to have such a certification in  writing.  I need such a written certification ASAP since  Mountaineer/Allegheny needs proof in order to provide the WV transportation  rate.
 
Please fax me such a certification today if at all possible.  If that  is not possible,  please send me an email stating that such a certification  will be signed in the next day or two.
 
I am attaching the memo that I faxed and emailed to you about a week ago  that I thought would facilitate getting the certification ASAP.
 
Thanks very much and regards,
 
Dick Bryan
 - JH011109.wpd 
 - JH011109.doc